#!/bin/bash

OUTPUT=$1
shift
VCF=$1
shift
FILTERS=$@

FILTERS=$(echo -n $FILTERS | sed 's/ /,/g')
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
export PATH=$PATH:$DIR
CMD="filter_vcf.py --vcf $VCF --filters $FILTERS --output $OUTPUT"

echo "CMD: "$CMD
eval $CMD
